| Version: 3.0.4

Classes | Enumerations | Variables
panel.h File Reference

## Classes
class | wxRibbonPanelEvent
| Event used to indicate various actions relating to a wxRibbonPanel. More...
class | wxRibbonPanel
| Serves as a container for a group of (ribbon) controls. More...

## Enumerations
enum | wxRibbonPanelOption { wxRIBBON_PANEL_NO_AUTO_MINIMISE, wxRIBBON_PANEL_EXT_BUTTON, wxRIBBON_PANEL_MINIMISE_BUTTON, wxRIBBON_PANEL_STRETCH, wxRIBBON_PANEL_FLEXIBLE, wxRIBBON_PANEL_DEFAULT_STYLE }

## Variables
wxEventType | wxEVT_RIBBONPANEL_EXTBUTTON_ACTIVATED

## Enumeration Type Documentation

## ◆ wxRibbonPanelOption

enum wxRibbonPanelOption

Enumerator
wxRIBBON_PANEL_NO_AUTO_MINIMISE |
wxRIBBON_PANEL_EXT_BUTTON |
wxRIBBON_PANEL_MINIMISE_BUTTON |
wxRIBBON_PANEL_STRETCH |
wxRIBBON_PANEL_FLEXIBLE |
wxRIBBON_PANEL_DEFAULT_STYLE |

## Variable Documentation

## ◆ wxEVT_RIBBONPANEL_EXTBUTTON_ACTIVATED

wxEventType wxEVT_RIBBONPANEL_EXTBUTTON_ACTIVATED